Subject: Re: Allen Hastings about to unsubscribe...
From: David Tiberio <[email-masked]>
To: [email-masked]
Date: Mon, 8 Aug 94 17:57:07 -0400

re: The best solution for me would be a LightWave newsgroup instead of a
mailing list.  That way users could go on trips without their email boxes
being so full when they return (mine had 517 messages yesterday, after an
absence of just five days), and one could easily see an overview of all
the threads, the number of messages per thread, who posted them, etc.
--

	It is time for a Lightwave newsgroup, with all the traffic. But
as far as email goes, I get about 80 emails a day. I instruct people to
use specific titles in their email. For example, if one of my friends sends
me email, I ask that they use PERSONAL as the subject, this way I can scan
and find them easier. You should tell key people to do the same for you,
and learn how to use all the delete functions that your mail program
supports! :)

dtiberio